WordPress.org

Ready to get started?Download WordPress

Forums

IMDb link transformer
[resolved] Internal Server Error (10 posts)

  1. infohowdy
    Member
    Posted 2 years ago #

    Hello, when I use this plugin the popup show me:

    Internal Server Error

    The server encountered an internal error or misconfiguration and was unable to complete your request.

    Please contact the server administrator, email@email.com and inform them of the time the error occurred, and anything you might have done that may have caused the error.

    More information about this error may be available in the server error log.

    http://wordpress.org/extend/plugins/imdb-link-transformer/

  2. jcv
    Member
    Plugin Author

    Posted 2 years ago #

    I forgot my crystal ball in another pants.

  3. infohowdy
    Member
    Posted 2 years ago #

  4. jcv
    Member
    Plugin Author

    Posted 2 years ago #

    Please explain your issue and report the basics: what’s the name of the movie you have a problem with, is the issue happening for all movies or only for the one you mention, have you tried the « Debug mode » (general options-advanced-misc-debug mode), what are your IMDb LT, PHP, apache and wordpress versions, have you tried to unactivate all your plugins but IMDB LT, etc.

  5. infohowdy
    Member
    Posted 2 years ago #

    Hello jcv, in local server works fine but online I get error, I must check something with phpinfo ?
    I get same error with debug active.

    Movies searched: green lantern, the thing, the ring

  6. jcv
    Member
    Plugin Author

    Posted 2 years ago #

    the debug mode is meant to get more information about the error. did you?

    yes, use phpinfo to get the online php version number. remember you need php > 4 to get this thing working.

    also please answer my questions, taking into account we need to compare now both online and local IMDb LT, PHP, apache and wordpress versions.

  7. infohowdy
    Member
    Posted 2 years ago #

    Hello, yes debug mode active but I get same message.
    I try to disable all plugins without success,
    wordpress version: 3.21

    online server
    php version: 5.2.17
    Apache: 2.2

    on local I use wamp (windows)
    php version: 5.3.4
    Apache: 2.2.17

    The online website is:
    http://www.robozero.it
    The first post search "green lantern".

  8. jcv
    Member
    Plugin Author

    Posted 2 years ago #

    Well, assuming IMDbLT 2.0.8 is actually installed on both servers (you didn't answered to that), I don't see what's happening.

    It could be related to many things: ".htaccess" file badly configured, manual modifications in IMDbLT file, wrong apache configuration.

    Try debugging process: install several different imdblt versions, look at the apache log, etc. Since it works on your local install but on your online it doesn't, you should be able to figure out what's going on.

  9. infohowdy
    Member
    Posted 2 years ago #

    Hello, after I request the update to php 5.3.6 the plugin works !
    About questions, no error logs on web server and yes the plugin version is 2.0.8 in both servers.
    Thankyou very much !

  10. jcv
    Member
    Plugin Author

    Posted 2 years ago #

    Glad to read that, even though it shouldn't be related with php itself (5.2.17 is the version I use on my own). Possibly something in the server configuration.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic